@import "~bootstrap/dist/css/bootstrap-grid.min.css";
@import "~ng-zorro-antd/style/themes/default";

.title {
  font-size: 1.25rem;
  font-weight: 700;
}

.serve {
  color: @primary-color;
  font-size: 28px;
  font-weight: bold;
  padding-left: 7px;
}

.not-serve {
  color: #555;
  font-size: 28px;
  font-weight: bold;
  padding-left: 7px;
}

.wrap {
  display: flex;
}

.content {
  flex: 1;
}

.content.padding {
  padding-left: 40px;
  padding-top: 10px;
}

.content p {
  margin-bottom: 8px;
}

.content .description {
  display: table;
}

.description .term {
  display: table-cell;
  margin-right: 8px;
  padding-bottom: 8px;
  white-space: nowrap;
  line-height: 20px;
}

.description .term:after {
  position: relative;
  top: -0.5px;
  margin: 0 8px 0 2px;
  content: ":";
}

.description .detail {
  display: table-cell;
  padding-bottom: 8px;
  width: 100%;
  line-height: 20px;
}

.extra-content {
  text-align: right;
  padding-top: 10px;
}

.extra-content .label {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 22px;
}

.extra-content .detail {
  font-size: 20px;
  color: rgba(0, 0, 0, 0.85);
  line-height: 28px;
}

nz-page-header {
  padding: 0 !important;
}

nz-page-header-extra {
  top: 0;
  right: 0;
}

agm-map {
  width: 100%;
  height: 300px;
}

nz-tab {
  padding: 1rem 0;
}

.img-thumbnail {
  padding: .25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: .25rem;
  max-width: 100%;
  height: auto;
}
